.divRodapePai {
    background-color: #232323;
    margin-top: 0px;
    display: flex;
    padding: 10px;
}

.divRodapeContainer {
    z-index: 1;
    position: relative;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    text-align: center;
    display: flex;
    gap: 10px;
}

.spanRodape {
    color: #fff !important;
}